
#stacks_in_11639 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_11776 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_11776 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_11778 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_11780 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11780 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11780 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_11785 {
	padding:  5px;
}

#stacks_in_11787 {
	margin:  5px;
}

#stacks_in_11789 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11789 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11792 {
	margin:  5px;
}

#stacks_in_11885 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11885 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11885 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_11889 {
	padding:  5px;
}

#stacks_in_11892 {
	margin:  5px;
}

#stacks_in_11894 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11894 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11896 {
	margin:  5px;
}

#stacks_in_11865 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11865 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11865 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_11869 {
	padding:  5px;
}

#stacks_in_11871 {
	margin:  5px;
}

#stacks_in_11873 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11873 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11875 {
	margin:  5px;
}

#stacks_in_11800 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11800 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11800 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_11809 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11809 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11820 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11820 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11820 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_11829 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11829 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11840 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11840 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11840 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_11849 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_11849 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_11855 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_11857 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 0px 1px;
	padding:  10px;
}

#stacks_in_11859 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 0px 1px;
	margin: 6px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_11861 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 0px 1px;
	margin: 6px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_11899 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 0px 1px;
	margin: 6px 0px 0px 0px;
	padding:  10px;
}
